.desk{
    max-width: 750px;
    height: 100px;
    padding: 20px;
    background: #beb5b5;
    margin: 0 auto 20px;
    white-space: nowrap;
    overflow-x: auto;

}
.desk_1 .child{
    width: 200px;
    height: 100%;
    background: red;
display: inline-block;
}


.desk_2{
    position: relative;
}
.desk_2 .child{
    position: absolute;
    height: 30px;
    width: 30px;
}


.desk_2 .child:nth-child(1){
    top: 0;
    left: 0;
background: red;
}

.desk_2 .child:nth-child(2){
    top: 0;
    right: 0;
background: blue;
}
.desk_2 .child:nth-child(3){
    bottom: 0;
    right: 0;
    background: aqua;
}
.desk_2 .child:nth-child(4){
    bottom: 0;
    left: 0;
background: darkgreen;

}

.desk_3{
    position: fixed;
    bottom: 0;
    left: 0;
    min-width: 100%;
    margin-block: 0;

}
